#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-BpTyjyOQ1LsILOeRVBPanW
key:                  arch-web-0.1.0-BpTyjyOQ1LsILOeRVBPanW
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  2e44130646310b75fff29cbbe7240db7
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-BpTyjyOQ1LsILOeRVBPanW
depends:
    aeson-1.5.6.0-H6kLokBQSerXHqNAeEUXq base-4.15.1.0
    deriving-aeson-0.2.8-JMFlIe8fChyGNZ08xOfFrL exceptions-0.10.4
    http-client-0.7.10-8uUhmYJWYzJFzOvc8FXp1C
    http-client-tls-0.3.5.3-Im5llGExZLFLUwB0F4zDFB
    http-types-0.12.3-GBGsE54UG9XBFXl8KORD4i
    lens-5.1-2jdCE0fTMBz4qH1VohY7PO mtl-2.2.2
    servant-0.18.3-KGzdsJCyNcMG0PwonsEv94
    servant-client-0.18.3-LeXbJMHt8DQJP8aPqOQrWt
    servant-client-core-0.18.3-FjvgrfM2PWB7FWLSrzyjoM text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

